Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007292TestLinkTest Project Managementpublic2015-10-12 15:222016-09-08 15:13
ReporterNOC 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007292: Sorting by Name does not work
Description- We have a list with 6 Test Projects. To make grouping easier, we prefixed them with the company name as given below:

Company 1 - Project 1
Company 2 - Project 2
Company 2 - Project 3
Company 3 - Project 4
Company 1 - Project 5
Company 4 - Project 6

- When clicking onto "Name" in the table header, the order changes ... but the column IS NOT sorted alphabetically.

- For "Prefix" and "Description" the sorting seems to work correctly.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgresql
BrowserFF40
PHP Version5.4.16
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024114)
fman (administrator)
2015-10-12 17:29

testlink version please
(0024118)
fman (administrator)
2015-10-12 21:20

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/fa3e8995241bb1008d011bf89f311e2881e72c08 [^]
(0024132)
fman (administrator)
2015-10-17 06:42

Your feedback is kindly requested
(0025322)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2015-10-12 15:22 NOC New Issue
2015-10-12 17:29 fman Note Added: 0024114
2015-10-12 21:20 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-10-12 21:20 fman Severity major => minor
2015-10-12 21:20 fman Fixed in Version => 1.9.15 (2015 Q4)
2015-10-12 21:20 fman Note Added: 0024118
2015-10-12 21:20 fman Status new => resolved
2015-10-12 21:20 fman Resolution open => fixed
2015-10-12 21:20 fman Assigned To => fman
2015-10-12 21:20 fman Relationship added child of 0007262
2015-10-17 06:42 fman Note Added: 0024132
2016-09-08 15:13 fman Note Added: 0025322
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker